<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
    <title>Tablas</title>
    <link rel="stylesheet" href="./corpTables.css">
  </head>
  <style>

  </style>
  <body>
    <div style="width: 1000px;">
        <table id="tablaDemo" class="corpFont">
            <thead>
              <tr">
                <th>#</th>
                <th>Header 2</th>
                <th>Header 3</th>
                <th>Header 4</th>
                <th>Header 5</th>
              </tr>
            </thead>
            <tbody>
            </tbody>
          </table>
    </div>

    <script src="./corpTables.js" type="text/javascript"></script>
    <script>

        datos = [
                    [
                        "1",
                        "Body A content 2",
                        "Body A content 3",
                        "Body A content 4",
                        "Body A content 5"
                    ],
                        [
                        "2",
                        "Body B content 2",
                        "Body B content 3",
                        "Body B content 4",
                        "Body B content 5"
                    ],
                        [
                        "3",
                        "Body C content 2",
                        "Body C content 3",
                        "Body C content 4",
                        "Body C content 5"
                    ],
                        [
                        "4",
                        "Body D content 2",
                        "Body D content 3",
                        "Body D content 4",
                        "Body D content 5"
                    ],
                        [
                        "5",
                        "Body F content 2",
                        "Body F content 3",
                        "Body F content 4",
                        "Body F content 5"
                    ],
                        [
                        "6",
                        "Body G content 2",
                        "Body G content 3",
                        "Body G content 4",
                        "Body G content 5"
                    ]
                    ]
        document.addEventListener('DOMContentLoaded', function () {
                let tabla = new corpTables("tablaDemo", "red", datos);
            });
    </script>
  </body>
</html>